import React from 'react';
import Layout from '@theme/Layout';
import ReactPlayer from "react-player"


export default function MyReactPage() {
  return (
    // <Layout>
    //   <h1>My React page</h1>
    //   <p>This is a React page</p>
    // </Layout>

        <ReactPlayer className="video__player" controls height="100%" src="/videos/Big_Buck_Bunny_360_10s_1MB.webm" width="100%" />

  );
}

